Results 1 to 6 of 6

Thread: HBC Update

  1. #1

    HBC Update

    Changelog

    1.1.2

    • PAL 50Hz (576i) video mode now works properly
    • BootMii/boot2 can be installed again on newer Wiis
    • Icons load again in The Homebrew Channel


    Source: Homebrew Channel - WiiBrew

    "BootMii/boot2 can be installed again on newer Wiis"

    Isn't this some awesome news??

  2. #2
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Quote Originally Posted by robertserrao View Post
    Changelog

    1.1.2


    • PAL 50Hz (576i) video mode now works properly
    • BootMii/boot2 can be installed again on newer Wiis
    • Icons load again in The Homebrew Channel


    Source: Homebrew Channel - WiiBrew

    "BootMii/boot2 can be installed again on newer Wiis"

    Isn't this some awesome news??
    The HackMii Installer v1.1 misidentified some never consoles that were already boot2 compatible. Version 1.2 fixed this bug. It didn't add boot2 support for any new Wiis.
    SM 4.1 (v499) - BootMii/IOS v1.5 - HBC 1.1.2 - Priiloader 0.8b6 - d2x v9(r49) - WiiFlow 4.1.1
    [SPOILER=Must read threads]Thinking About Hacking a Wii? Read This First.
    Brick Prevention
    Softmod ANY Wii (updated 03/30/2013)
    How To Run & Post A System Check[/SPOILER][SPOILER=Helpful threads]USB Compatibility List
    FAT32 Formatting
    WiiFlow Guide
    Troublesome Games And Their Solution
    Error Index[/SPOILER]
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

  3. #3
    Wait a second. So if I install HackMii 1.2 or 1.1 on a new Wii I have better chances to install it as boot2 than version 1.0 ??

  4. #4

  5. #5
    Banned
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,759
    Quote Originally Posted by robertserrao View Post
    Wait a second. So if I install HackMii 1.2 or 1.1 on a new Wii I have better chances to install it as boot2 than version 1.0 ??
    No, either your wii has a Vulnerable boot 1 or it doesn't.
    The vulnerable boot 1 is what makes it possible to install bootmii as boot 2.

  6. #6
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Quote Originally Posted by robertserrao
    Wait a second. So if I install HackMii 1.2 or 1.1 on a new Wii I have better chances to install it as boot2 than version 1.0 ??
    I believe that's the exact opposite of what I said.

    Quote Originally Posted by SNES_Master
    I thought HackMii 1.2 was for vWii?
    Mainly. It doesn't have any benefits for the normal Wii, but it can still be used.
    Last edited by dniMretsaM; 01-03-2013 at 02:06 PM.
    SM 4.1 (v499) - BootMii/IOS v1.5 - HBC 1.1.2 - Priiloader 0.8b6 - d2x v9(r49) - WiiFlow 4.1.1
    [SPOILER=Must read threads]Thinking About Hacking a Wii? Read This First.
    Brick Prevention
    Softmod ANY Wii (updated 03/30/2013)
    How To Run & Post A System Check[/SPOILER][SPOILER=Helpful threads]USB Compatibility List
    FAT32 Formatting
    WiiFlow Guide
    Troublesome Games And Their Solution
    Error Index[/SPOILER]
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •